hr {
  text-align: center;
  width=30%;
  border-top: 2.5px double black;
}

body{
  background:url(gunung.jpg);
  background-size: cover;
  background-attachment: fixed;
}
.wrap{
  background-color: rgba(255, 255, 255, 0.7);
  margin: 20px auto;
  padding: 15px;
  width: 800px;
  color: black;
}

.judul{
  text-align: center;
}

.foto_pribadi td{
  rowspan : 10;
  width: 100px;
}
img{
  width: 200px;
  display: block;
  border-radius: 50%;
  border-color: white;
  margin-right: 30px;
  border: 2px;
}
